<!--
  Generated template for the DemoPage page.

  See http://ionicframework.com/docs/components/#navigation for more info on
  Ionic pages and navigation.
-->
<ion-header>

  <ion-navbar>
    <ion-title>demo</ion-title>
  </ion-navbar>

</ion-header>


<ion-content padding>

  <creator [name]="'demo'"></creator>

</ion-content>
